

* {
  box-sizing: border-box;
}
.page-content {
    margin-top: 500px; /* THIS is the important part */
}
body {
 position: relative;
 top: 170px;
  margin: 0;
  padding: 0;
  background-image: url("slike/wallpaper.png");
  background-size: 2000px;    
  background-position: center;
  background-repeat: repeat-y;
  background-repeat: repeat -x;
  background-position: fixed
   

  font-size: clamp(16px, 2.5vw, 18px);
  line-height: 1.6;
  padding: 10px;
  text-align: center
 
}
body::after {
    content: "Gimnazija Vič, Erasmus projekt 2026";
    bottom: 0px;
	position: fixed;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 12px;
	color: white;
	background-color:#33194B;
   
}
  header h2 {
  font-size: 15px;
  margin: 0;
  color:  #33194B;
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
}	

  header h1 {
  font-size: 50px;
  margin: 0;
   font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
}
h1 {
  color:  #33194B ;
  text-align: center;
  font-size: 2rem;
}
h2 {
  color:#C7BAD4   ;
  text-align: center;
}
img {
  width: 490px;  /* sets width to 300px */
  height: auto;  /* keeps aspect ratio */
    border-radius: 10px;
	border: 2px solid #33194B;
}


header {
  background-image: url("slike/ozadje.png");
   background-size: cover; 
  padding: 20px;
  text-align: center;
  color: #33194B;
  width: 100%;
  margin: auto;       /* keeps it visible when scrolling */
  top:0;                    /* sticks to the top */
  left: 0;
  right: 0;
  z-index: 1000;
  text-shadow: 3px 3px white;
  margin: auto;
  position: fixed;  
 
}

div.max-width {
  max-width: 970px;
  margin: auto;
  background: #FBF8FE ;
  border: dashed;
  border-width: 6px;
  border-color:  #847593;
  padding-left: 60px;
  padding-right: 60px;
  line-height: 1.5;
  border-radius: 50px;

}




/* Style the topnav */
ul.topnav {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #33194B;
  width: 100%;
   top: 130 ;                    /* sticks to the top */
   left: 0;
   right: 0;
  z-index: 1000;
  position: fixed;
}

/* Style links in topnav */
ul.topnav li a {
  display: block;
  color: #ffffff;
  padding: 14px 16px;
  text-decoration: none;
    border-radius: 50px;

}

/* Change color on hover */
ul.topnav li a:hover {
  background-color:#ffffff ;
  color:#33194B ;
    border-radius: 50px;
}
<ul class="topnav">
 <li><a href="index.html">Domov</a></li>
  <li><a href="erasmus1/erasmus1.html">Splošno</a></li>
  <li><a href="erasmus2/erasmus2.html">Spolni stereotipi</a></li>
  <li><a href="erasmus3/erasmus3.html">Izmenjava</a></li>
  <li><a href="erasmus4/erasmus4.html">Okrogla miza</a></li>
</ul>


li a:hover, .dropdown:hover .dropbtn {
  background-color:#ffffff  ;
}


}
<style>
.dropdown {
  position: relative;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #C7BAD4;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius:30px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: center;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;
}


<ul>

 
    </div>
  </li>
</ul>






